[FuncCodeList]
FunctionNum = 2

[ExplanFunction]
Function0 = ALLR
Function1 = ALLW


[Description_ExcludeGroup]
Function0 = NON
Function1 = NON


[Description_ExcludeFuncCode]
Function0 = NON
Function1 = NON
